Bug 387271 - A new version of compizconfig-python is availabe (0.6.0.1)
A new version of compizconfig-python is availabe (0.6.0.1)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: compizconfig-python (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Mohd Izhar Firdaus Ismail
Fedora Extras Quality Assurance
http://releases.compiz-fusion.org/0.6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 12:09 EST by Edward Rudd
Modified: 2008-01-11 17:08 EST (History)
0 users

See Also:
Fixed In Version: 0.6.0-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 17:08:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edward Rudd 2007-11-16 12:09:45 EST
A new version of compizconfig-python is availabe (0.6.0.1)
Comment 1 Fedora Update System 2007-12-10 15:47:37 EST
ccsm-0.6.0-4.fc8, compizconfig-python-0.6.0.1-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ccsm compizconfig-python'
Comment 2 Fedora Update System 2008-01-11 17:08:50 EST
ccsm-0.6.0-4.fc8, compizconfig-python-0.6.0.1-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.